/* Copyright 2005 Amiad Filtration Systems (1997) Ltd. All rights reserved. */
/* Copyright 2005 Amiad Filtration Systems Inc. All rights reserved.*/

/* BEGIN Common */



td.txt{font-family:verdana;font-size:11px;	color:#484848;	line-height:15px;	padding:0;}
td.kot{font-family:verdana;font-size:11px;	color:#CA1B22;font-weight:bold;}

a.kot:link{
    font-family:verdana;
	font-size:11px;
	color:#CA1B22;
	font-weight:bold;
	text-decoration: none
	}
a.kot:visited{
    font-family:verdana;
	font-size:11px;
	color:#CA1B22;
	font-weight:bold;
	text-decoration: none
	}
a.kot:hover{
    font-family:verdana;
	font-size:11px;
	color:#CA1B22;
	font-weight:bold;
	text-decoration: none
	}


h4{font-family:verdana;font-size:16px;	color:#484848;	line-height:15px;	padding:0;}

body{
	scrollbar-face-color:#F2F2F2;
	scrollbar-arrow-color:#666666;
	scrollbar-track-color:#F2F2F2;
	scrollbar-shadow-color:#666666;
	scrollbar-highlight-color:#666666;
	scrollbar-3dlight-color:#F2F2F2;
	scrollbar-darkshadow-color:#F2F2F2;
	background-color:#F2F2F2;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	}

.table{
	border:1px solid #CFD1D4;
	border-collapse:collapse;
}

.td{
	font-family:verdana;
	font-size:11px;
	color:#484848;
	line-height:20px;
	padding:0;
	border:1px solid #CFD1D4;
	border-collapse:collapse;
}

td{
	font-family:verdana;
	font-size:11px;
	color:#484848;
}
/* ========== */

/* Grids */
.tableGrid{
	border-top:1px solid #CFD1D4;
	border-right:1px solid #CFD1D4;
	border-collapse:collapse;
	}

.trGrid{
	height:19px;
	background-color:#D9DBDD;
	border-bottom:1px solid #CFD1D4;
	border-left:1px solid #CFD1D4;
	border-collapse:collapse;
	}

.tdGrid{
	font-family:verdana;
	font-size:11px;
	color:#484848;
	border-bottom:1px solid #CFD1D4;
	border-left:1px solid #CFD1D4;
	border-collapse:collapse;
	}

.tdHeaderGrid{
	font-family:verdana;
	font-size:11px;
	color:#484848;
	font-weight:bold;
	border-bottom:1px solid #CFD1D4;
	border-left:1px solid #CFD1D4;
	border-collapse:collapse;
	}

/* ========== */
A.catkot:active{FONT-SIZE: 11px;TEXT-TRANSFORM: none;COLOR: #366DA9;font-family:verdana;;TEXT-DECORATION: none;line-height:15px;}
A.catkot:link{FONT-SIZE: 11px;TEXT-TRANSFORM: none;COLOR: #366DA9;font-family:verdana;;TEXT-DECORATION: none;line-height:15px;}
A.catkot:visited{FONT-SIZE: 11px;TEXT-TRANSFORM: none;COLOR: #366DA9;font-family:verdana;;TEXT-DECORATION: none;line-height:15px;}
A.catkot:hover{FONT-SIZE: 11px;TEXT-TRANSFORM: none;COLOR: #366DA9;font-family:verdana;;TEXT-DECORATION: underline;line-height:15px;}

/* Links */
a:link ,a:visited{ 
	font-family:verdana;
	font-size:11px;
	color:#366DA9;
	text-decoration:none;
	}

a:hover,a:active { 
	font-family:verdana;
	font-size:11px;
	color:#366DA9;
	text-decoration:underline;
	}

a.bold:link ,a.bold:visited{ 
	font-family:verdana;
	font-size:11px;
	color:#366DA9;
	font-weight:bold;
	text-decoration:none;
	}

a.bold:hover,a.bold:active { 
	font-family:verdana;
	font-size:11px;
	color:#366DA9;
	font-weight:bold;
	text-decoration:underline;
	}

a.small:link ,a.small:visited{ 
	font-family:verdana;
	font-size:9px;
	color:#366DA9;
	text-decoration:none;
	}

a.small:hover,a.small:active { 
	font-family:verdana;
	font-size:9px;
	color:#366DA9;
	text-decoration:underline;
	}

a.smallBlack:link ,a.smallBlack:visited{ 
	font-family:verdana;
	font-size:9px;
	color:#484848;
	text-decoration:none;
	}

a.smallBlack:hover,a.smallBlack:active { 
	font-family:verdana;
	font-size:9px;
	color:#484848;
	text-decoration:underline;
	}
/* ========== */

/* Text */
.smallText{
	font-family:verdana;
	font-size:9px;
	color:#484848;
	}

	.smallText2{
	font-family:verdana;
	font-size:11px;
	color:#484848;
	}

/* 20 pixels line hight */
.text{
	font-family:verdana;
	font-size:11px;
	color:#484848;
	line-height:20px;
	}

/* default hight */
.text2{
	font-family:verdana;
	font-size:11px;
	color:#484848;
	}

.bigText{
	font-family:verdana;
	font-size:14px;
	color:#394B63;
	}

.boldTextBlue{
	font-family:verdana;
	font-size:11px;
	color:#366DA9;
	font-weight:bold;
	text-decoration:none;
	}

.boldTextBlack{
	font-family:verdana;
	font-size:11px;
	color:#414141;
	font-weight:bold;
	text-decoration:none;
	}

.whiteText{
	font-family:verdana;
	font-size:11px;
	color:white;
	}

.bigWhiteText{
	font-family:verdana;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	}

.redText{
	font-family:verdana;
	font-size:11;
	color:#b90012;
	text-decoration:none;
	}

.boldRedText{
	font-family:verdana;
	font-size:11;
	color:#b90012;
	font-weight:bold;
	text-decoration:none;
	}

.headerWhite{
	font-family:verdana;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	}

.nameTitle{
	font-family:verdana;
	font-size:18px;
	color:#366DA9;
	/*font-weight:bold;*/
	}

.nameDesc{
	font-family:verdana;
	font-size:13px;
	color:#366DA9;
	font-weight:bold;
	}

.advisorTitle{
	font-family:verdana;
	font-size:14px;
	color:#7A7E7F;
}
/* ========== */

.errorText{
	font-family:arial;
	font-size:11px;
	color:#bd0011;
	}

.paragraph{
	 line-height:20px;
	 font-family:verdana;
	 font-size:11px;
	 color:#414141;
	 text-decoration:none;
	}

.paragraph2{
	 line-height:16px;
	 font-family:verdana;
	 font-size:11px;
	 color:#414141;
	 text-decoration:none;
	}

select{
	font-family:verdana;
	font-size:11;
	color:#414141;
	width:200;
	border:1px solid #CFD1D4;
	}

/* ========== */

/* END Common */


/* BEGIN Menu */

/* Main Menu */
a.menuLink:link, a.menuLink:visited { 
	font-family:verdana;
	font-size:11;
	color:white;
	font-weight:bold;
	text-decoration:none;
	}

a.menuLink:hover, a.menuLink:active { 
	font-family:verdana;
	font-size:11;
	color:white;
	font-weight:bold;
	text-decoration:none;
	background-Color:#AFB0B3;
	}
/* ========== */

/* Setor Menu */
/* Industrial */
a.subMenu1Link:link, a.subMenu1Link:visited{
	font-family:verdana;
	font-size:11;
	color:#254979;
	font-weight:bold;
	text-decoration:none;
}

a.subMenu1Link:hover, a.subMenu1Link:active { 
	font-family:verdana;
	font-size:11;
	color:#cc9933;
	font-weight:bold;
	text-decoration:none;
	}

/* Irrigation */
a.subMenu2Link:link, a.subMenu2Link:visited{
	font-family:verdana;
	font-size:11;
	color:#254979;
	font-weight:bold;
	text-decoration:none
}

a.subMenu2Link:hover, a.subMenu2Link:active { 
	font-family:verdana;
	font-size:11;
	color:#a0a838;
	font-weight:bold;
	text-decoration:none;
	}

/* Municipal */
a.subMenu3Link:link, a.subMenu3Link:visited{
	font-family:verdana;
	font-size:11;
	color:#254979;
	font-weight:bold;
	text-decoration:none
}

a.subMenu3Link:hover, a.subMenu3Link:active { 
	font-family:verdana;
	font-size:11;
	color:#6a88aa;
	font-weight:bold;
	text-decoration:none;
	}
/* ========== */

/* Industrial sector Link */
a.industrialLink:hover, a.industrialLink:active ,a.industrialLink:link, a.industrialLink:visited { 
	font-family:verdana;
	font-size:11;
	color:#cc9933;
	text-decoration:none;
	}

/* Irrigation Sector Link */
a.irrigationLink:hover, a.irrigationLink:active ,a.irrigationLink:link, a.irrigationLink:visited { 
	font-family:verdana;
	font-size:11;
	color:#a0a838;
	text-decoration:none;
	}

/* Municipal Sector Link */
a.municipalLink:hover, a.municipalLink:active ,a.municipalLink:link, a.municipalLink:visited { 
	font-family:verdana;
	font-size:11;
	color:#6a88aa;
	text-decoration:none;
	}
/* ========== */

/* Sector Activated Link */
/* Industrial */
.subMenu1active{
	font-family:verdana;
	font-size:11;
	color:#cc9933;
	font-weight:bold;
	text-decoration:none;
	}
/* Irrigation */
.subMenu2active{
	font-family:verdana;
	font-size:11;
	color:#a0a838;
	font-weight:bold;
	text-decoration:none;
	}
/* Municipal */
.subMenu3active{
	font-family:verdana;
	font-size:11;
	color:#6a88aa;
	font-weight:bold;
	text-decoration:none;
	}
/* ========== */

/* Sub Menu General */
a.subMenu:link, a.subMenu:visited{
	font-family:verdana;
	font-size:11px;
	color:#254979;
	font-weight:bold;
	text-decoration:none;
}

a.subMenu:hover, a.subMenu:active { 
	font-family:verdana;
	font-size:11px;
	color:#697381;
	font-weight:bold;
	text-decoration:none;
	}
.subMenu{
	font-family:verdana;
	font-size:11px;
	color:#254979;
	font-weight:bold;
	text-decoration:none;
}
/* ========== */

/* END Menu */

/* BEGIN Solution Page */

.solutionSector_{
	font-family:verdana;
	font-size:11px;
	color:#414141;
	font-weight:bold;
	background-color:#e6e6e6;
	}

.solutionSector_0{
	font-family:verdana;
	font-size:11px;
	color:#909090;
	font-weight:bold;
	background-color:#e6e6e6;
	}

.solutionSector_1{
	font-family:verdana;
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
	background-color:#cc9933;
	}

.solutionSector_2{
	font-family:verdana;
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
	background-color:#a0a838;
	}

.solutionSector_3{
	font-family:verdana;
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
	background-color:#6a88aa;
	}

.solutionBox{
	font-family:verdana;
	font-size:11;
	color:#414141;
	width:178;
	background-color:#e6e6e6;
	}

.solutionBoxDisable{
	font-family:verdana;
	font-size:11;
	color:#909090;
	width:178;
	background-color:#e6e6e6;
	}

.sectorBox{
	 width:180px;
	 border:1px solid #A1A8B2;
	}

/* END Solution Page */

/* BEGIN News & Events Page */
a.newsTitle:link, a.newsTitle:visited { 
	font-family:verdana;
	font-size:11;
	color:#414141;
	text-decoration:none;
	}

a.newsTitle:hover, a.newsTitle:active { 
	font-family:verdana;
	font-size:11;
	color:#414141;
	text-decoration:underline;
	}

.monthTable{
	border:1px solid #f2f2f2;
	width:120px;
	height:294px;
}

/* Selected Month */
a.monthSelected:hover, a.monthSelected:active ,a.monthSelected:link, a.monthSelected:visited { 
	font-family:verdana;
	font-size:11;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	}

/* Month */
a.month:hover, a.month:active ,a.month:link, a.month:visited { 
	font-family:verdana;
	font-size:11;
	color:#414141;
	font-weight:bold;
	text-decoration:none;
	}

.newsHeader{
	font-family:arial;
	font-size:16px;
	color:#394B63;
	font-weight:bold;
	}
/* ========== */

/* END News & Events Page */

/* BEGIN Product Search Page */
a.productSearch:link, a.productSearch:visited{
	font-family:verdana;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	}

a.productSearch:hover, a.productSearch:active{
	font-family:verdana;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:underline;
	}

.searchBox{
	font-family:verdana;
	font-size:11;
	color:#414141;
	border:0px;
	width:150;
	background-color:#e6e6e6;
	}

/* Industry */
.sectorTitle_1{
	font-family:verdana;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#cc9933;
	height:12px;
	}

/* Irrigation */
.sectorTitle_2{
	font-family:verdana;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#a0a838;
	height:12px;
	}

/* Municipal */
.sectorTitle_3{
	font-family:verdana;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#6a88aa;
	height:12px;
	}

/* Industry */
.typeTitle_1{
	font-family:verdana;
	font-size:11px;
	color:#cc9933;
	font-weight:bold
	}

/* Irrigation */
.typeTitle_2{
	font-family:verdana;
	font-size:11px;
	color:#a0a838;
	font-weight:bold
	}

/* Municipal */
.typeTitle_3{
	font-family:verdana;
	font-size:11px;
	color:#6a88aa;
	font-weight:bold
	}

/* Industry */
.typeTitle12px_1{
	font-family:verdana;
	font-size:12px;
	color:#cc9933;
	font-weight:bold
	}

/* Irrigation */
.typeTitle12px_2{
	font-family:verdana;
	font-size:12px;
	color:#a0a838;
	font-weight:bold
	}

/* Municipal */
.typeTitle12px_3{
	font-family:verdana;
	font-size:12px;
	color:#6a88aa;
	font-weight:bold
	}

/* END Product Search Page */

/* BEGIN Form Page */
.formInput{
	font-family:verdana;
	font-size:11px;
	color:#414141;
	border:1px solid #cfd1d4;
	width:200;
	}

textArea{
	font-family:verdana;
	font-size:11px;
	color:#414141;
	border:1px solid #cfd1d4;
	width:500;
}

.smallFormInput{
	font-family:verdana;
	font-size:9px;
	color:#414141;
	border:1px solid #cfd1d4;
	width:70px;
	height:14px;
	}

	.smallFormInput2{
	font-family:verdana;
	font-size:9px;
	color:#414141;
	border:1px solid #cfd1d4;
	width:200px;
	height:14px;
	}

.smallTextArea{
	font-family:verdana;
	font-size:9px;
	color:#414141;
	border:1px solid #cfd1d4;
	width:70px;
	}

	.smallTextArea2{
	font-family:verdana;
	font-size:9px;
	color:#414141;
	border:1px solid #cfd1d4;
	width:200px;
	HEIGHT:45px;
	}
/* END Form Page */

/* BEGIN Filter Page */
.tdThumb{
	border:1px solid #cfd1d4;
	}

a.textThumb:link , a.textThumb:visited
	{
	font-family:verdana;
	font-size:10px;
	color:#454545;
	text-decoration:none;
	}

a.textThumb:hover , a.textThumb:active
	{
	font-family:verdana;
	font-size:10px;
	color:#454545;
	text-decoration:underline;
	}

/* default color */
a.filtersList:link , a.filtersList:visited
	{
	font-family:verdana;
	font-size:10px;
	color:#3C4D64;
	font-weight:bold;
	text-decoration:none;
	}

a.filtersList:hover , a.filtersList:active
	{
	font-family:verdana;
	font-size:10px;
	color:#3C4D64;
	font-weight:bold;
	text-decoration:underline;
	}	

/* Industrial Selected */
a.filterSelected_1:link , a.filterSelected_1:visited
	{
	font-family:verdana;
	font-size:10px;
	color:#cc9933;
	font-weight:bold;
	text-decoration:none;
	}

a.filterSelected_1:hover , a.filterSelected_1:active
	{
	font-family:verdana;
	font-size:10px;
	color:#cc9933;
	font-weight:bold;
	text-decoration:underline;
	}

/* Irrigation Selected */
a.filterSelected_2:link , a.filterSelected_2:visited
	{
	font-family:verdana;
	font-size:10px;
	color:#2F885F;
	font-weight:bold;
	text-decoration:none;
	}

a.filterSelected_2:hover , a.filterSelected_2:active
	{
	font-family:verdana;
	font-size:10px;
	color:#2F885F;
	font-weight:bold;
	text-decoration:underline;
	}

/* municipal Selected */
a.filterSelected_3:link , a.filterSelected_3:visited
	{
	font-family:verdana;
	font-size:10px;
	color:#6a88aa;
	font-weight:bold;
	text-decoration:none;
	}

a.filterSelected_3:hover , a.filterSelected_3:active
	{
	font-family:verdana;
	font-size:10px;
	color:#6a88aa;
	font-weight:bold;
	text-decoration:underline;
	}

/* Industry */
.techSpec_1{
	font-family:verdana;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#cc9933;
	height:21px;
	}

/* Irrigation */
.techSpec_2{
	font-family:verdana;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#a0a838;
	height:21px;
	}

/* Municipal */
.techSpec_3{
	font-family:verdana;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#6a88aa;
	height:21px;
	}
/* End Filter Page */

/* BEGIN Compare Page */
.header{
	font-family:verdana;
	font-size:11px;
	color:#3D4D64;
	font-weight:bold;
	background-color:#CFD1D4
	}

.dataHeader{
	font-family:verdana;
	font-size:11px;
	color:#414141;
	height:17px;
	font-weight:bold;
	background-color:#ECECEC;
	border-bottom:1px solid #CFD1D4;
	border-left:1px solid #CFD1D4;
	}

.normal{
	font-family:verdana;
	font-size:11px;
	color:#414141;
	border-bottom:1px solid #CFD1D4;
	border-left:1px solid #CFD1D4;
}

/* Industry */
.highLight_1{
	font-family:verdana;
	font-size:11px;
	color:#FFFFFF;
	background-color:#cc9933;
	border-bottom:1px solid #CFD1D4;
	border-left:1px solid #CFD1D4;
}

a.linkClass_1:link , a.linkClass_1:visited{
	font-family:verdana;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}

a.linkClass_1:hover , a.linkClass_1:active{
	font-family:verdana;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:underline;
}

/* Irrigation */
.highLight_2{
	font-family:verdana;
	font-size:11px;
	color:#FFFFFF;
	background-color:#2F885F;
	border-bottom:1px solid #CFD1D4;
	border-left:1px solid #CFD1D4;
}

a.linkClass_2:link , a.linkClass_2:visited{
	font-family:verdana;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}

a.linkClass_2:hover , a.linkClass_2:active{
	font-family:verdana;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:underline;
}

/* Municipal */
.highLight_3{
	font-family:verdana;
	font-size:11px;
	color:#FFFFFF;
	background-color:#6a88aa;
	border-bottom:1px solid #CFD1D4;
	border-left:1px solid #CFD1D4;
}

a.linkClass_3:link , a.linkClass_3:visited{
	font-family:verdana;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}

a.linkClass_3:hover , a.linkClass_3:active{
	font-family:verdana;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:underline;
}
/* END Compare Page */

/* BEGIN Admin Section */

.loginBox{
	font-family:verdana;
	font-size:11px;
	color:#414141;
	border:1px solid #cfd1d4;
	width:140px;
	}

.adminSelect{
	font-family:verdana;
	font-size:11;
	color:#414141;
	border:1px solid #CFD1D4;
	width:60px;
	}

.adminSelectLong{
	font-family:verdana;
	font-size:11;
	color:#414141;
	border:1px solid #CFD1D4;
	width:120px;
	}

.adminFormInput{
	font-family:verdana;
	font-size:11px;
	color:#414141;
	border:1px solid #cfd1d4;
	width:400;
	}

.adminFormInputLink{
	font-family:verdana;
	font-size:11px;
	color:#414141;
	border:1px solid #cfd1d4;
	width:250;
	}

.adminTextArea{
	font-family:verdana;
	font-size:11px;
	color:#414141;
	border:1px solid #cfd1d4;
	width:250;
	}

.button{
	color:#ffffff;
	font-family:verdana;
	font-size:11;
	background-color:#3c4d64;
	}

.delButton{
	color:#ffffff;
	font-family:verdana;
	font-size:11;
	background-color:#bd0011;
	}

	.t{
	font-family:verdana;
	font-size:11px;
	color:#484848;


}


a.aim:link{
    font-family:verdana;
	font-size:11px;
	color:#366DA9;
	text-decoration: underline
	}
a.aim:visited{
    font-family:verdana;
	font-size:11px;
	color:#366DA9;
	text-decoration: underline
	}
a.aim:hover{
    font-family:verdana;
	font-size:11px;
	color:#709CCB;
	text-decoration: underline
	}

.IndustrialTitle{
	font-family:arial;
	font-size:18px;
	color:#cc9933;
	font-weight:normal;
	text-decoration:none;
	}

.IrrigationTitle{
	font-family:arial;
	font-size:18px;
	color:#a0a838;
	font-weight:normal;
	text-decoration:none;
	}

.MunicipalTitle{
	font-family:arial;
	font-size:18px;
	color:#6a88aa;
	font-weight:normal;
	text-decoration:none;
	}

/* END Admin Section */



.picBrd{
	 border:1px solid #373737;
	}

.redKot{
font-family:verdana;
font-size:22;
color:#b90012;
text-decoration:none;
}


.blueKot{
font-family:verdana;
font-size:16;
color:#424b52;
font-weight:bold;
text-decoration:none;
}

.wKot{
font-family:verdana;
font-size:10;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}


.greyKot{
font-family:verdana;
font-size:16;
color:#484848;
text-decoration:none;
}


.whp{
font-family:verdana;
font-size:16;
color:#ffffff;
text-decoration:none;
}

a.whp:link{
    font-family:verdana;
	font-size:16;
	color:#ffffff;
	text-decoration:underline;
	}



.menu{position:absolute;z-index:99;
font-family: "magistral-web",sans-serif;
font-style: normal;
font-weight: 400;
}
.menu ul{ list-style-type: none; padding: 0px; margin: 0px; }
.menu li { list-style-type:none;	text-align:center; float:left; width:123px;height: 28px; padding:10px 0 0 0; text-align:center;border-right:solid 1px #fff; background-color:#d12428; }
.menu li.last{width:123px !Important;border-right:none !Important;background-color:#fff !Important;background-image: url('../images/new/menu_last.jpg'); background-position:top right; background-repeat:no-repeat;  }
.menu li a { color:#fff; text-decoration: none; font-size:14px;
font-family: "magistral-web",sans-serif;
font-style: normal;
font-weight: 400;
}
.menu ul li:hover a{ color:#d12428;
}
.menu ul li:hover ul li a{ color:#000;}
.menu ul li:hover { background-color:#f0f1f3 !Important;}
.menu ul li:hover ul { display:block !Important;}

.menu ul li.last:hover { background-image: url('../images/new/menu_last_hover.jpg') !Important;}
.menu ul li.last ul{margin:11px 0 0 -137px !Important;}

.menu ul li ul{display:none;margin:11px 0 0 0;}
.menu ul ul li{ float:none !Important;width:260px;background-color:#f0f1f3;text-align:left !Important;padding:7px 10px;height: 15px !important;border-top:solid 1px #fff; }
.menu ul ul li a{ color:#000 ;font-size:14px;}
.menu ul li ul li:hover a{ color:#d12428;}


h1{
color:#d12428;
font-weight:normal;
font-size:36px;
margin:0 0 20px 0;
font-family: "magistral-web",sans-serif;
font-style: normal;
font-weight: 400;
}

h2{
color:#d12428;
font-weight:normal;
font-size:28px;
font-family: "magistral-web",sans-serif;
font-style: normal;
font-weight: 400;
}

.home_pic{float:left;border-right:solid 3px #fff;border-bottom:solid 3px #fff;width:328px;}
.home_pic.last{border-right:none !Important;}

.pic_description{display:none;position:absolute;z-index:1;height:195px;width:328px;}
.area_title{position:absolute;z-index:3;color:#fff;font-size:18px;text-align:center;padding:130px 0 0 0;width:328px;
font-family: "magistral-web",sans-serif;
font-style: normal;
font-weight: 400;
}
.area_pic{position:absolute;z-index:2;}





.membrane_btns{display:none;position:absolute;z-index:2;height:198px;width:331px;}
.membrane_protection{float:left;width:165px;height:65px; padding:130px 0 0 0;background-image: url('../images/new/Membrane_protection.png');text-align:center;color:#fff;font-size:16px; }
.membrane_nano{float:left;width:165px;height:65px; padding:130px 0 0 0;background-image: url('../images/new/Membrane_nano.png');text-align:center;color:#fff;font-size:16px;  }






.btn_grey a{
font-family: "magistral-web",sans-serif;
font-style: normal;
font-weight: 400;
}



.news_box{background-image: url('../images/new/news_bg.jpg'); background-position:bottom left; background-repeat:no-repeat;padding:0 0 0 10px; }

.more_news{ position:absolute;z-index:1;margin:-12px 0 0 215px;padding:0 10px;color:#d12428;font-weight:normal;font-size:16px;text-decoration:none;background-color:#fff;
font-family: "magistral-web",sans-serif !Important;
font-style: normal;
font-weight: 400;
}
.more_news a{ color:#d12428;text-decoration:none;color:#d12428;font-weight:normal;font-size:16px;}


.section_title{width:700px;height:42px;padding:18px 0 0 93px;margin:0 0 0 20px;color:#fff;font-size:18px;font-weight:normal;background-repeat:no-repeat;}

.irrigation_section{background-image: url('../images/new/Irrigation_title.jpg');}
.municipal_section{background-image: url('../images/new/municipal_title.jpg');}
.industry_section{background-image: url('../images/new/industry_title.jpg');}
.oil_section{background-image: url('../images/new/oil_title.jpg');}
.ballast_section{background-image: url('../images/new/ballast_title.jpg');}
.membrane_section{ background-image: url('../images/new/membrane_title.jpg');}

.section_text{margin:4px 0 0 100px;width:700px;}
.section_buttons{margin:0 0 40px 100px;width:710px;height:30px;border-bottom:solid 1px #acacac;}

.seemore_main{margin:0 0 0 100px;}



.irrigation_title{font-size:20px;color:#8eab34;padding:0 0 10px 0;
font-family: "magistral-web",sans-serif;
font-style: normal;
font-weight: 400;
}


.project_table_title{color:#8eab34;font-weight:bold;padding:8px 20px 8px 3px;background-color:#5a656c;}
.project_table{padding:3px 20px 3px 3px;}
.project_table.wh{background-color:#fff;}
.project_table.gr{color:#8eab34;}

.big_title{font-size:16px;padding:0 0 10px 0;}

.ballast .big_title{color:#2573a5;}
.ballast p{color:#2573a5;}
.ballast a{color:#2573a5;text-decoration:underline;}

.ballast_menu{color:#fff;text-decoration:none;}
.ballast_menu a{color:#fff;text-decoration:none !Important;font-size:11px; }
.ballast_menu a:hover{text-decoration:none !Important; }

.ballast .project_table.marked{color:#2573a5;}
.ballast .project_table_title{color:#fff !Important;}


.industry .big_title{color:#6d86a9;}
.industry p{color:#6d86a9;}
.industry a{color:#6d86a9;text-decoration:underline;}

.industry_menu{color:#fff;text-decoration:none;}
.industry_menu a{color:#fff;text-decoration:none !Important;font-size:11px; }
.industry_menu a:hover{text-decoration:none !Important; }

.industry .project_table.marked{color:#6d86a9;}
.industry .project_table_title{color:#fff !Important;}


.projects_menu { float:left;margin:5px 5px 0 0; width:140px;height:22px;padding:3px 0 0 0;background-image: url('../images/new/industry_menu_btn.jpg');color:#fff;text-align:center;font-size:11px; }
.projects_menu a{text-decoration:none !Important;}
.projects_menu.cur { margin:0px 5px 0 0 !Important;padding:5px 0 0 0 !Important;height:22px !Important;  }

.industry_sub_menu .projects_menu {background-image: url('../images/new/btn_grey.jpg');}
.industry_sub_menu .projects_menu.cur {background-image: url('../images/new/industry_menu_btn.jpg');}
.industry_sub_menu .projects_menu.cur a {color:#fff;}
.industry_sub_menu .projects_menu a{color:#6d86a9;}






.municipal .big_title{color:#f2a500;}
.municipal p{color:#f2a500;}
.municipal a{color:#f2a500;text-decoration:underline;}

.municipal_menu{color:#fff;text-decoration:none;}
.municipal_menu a{color:#fff;text-decoration:none !Important;font-size:11px; }
.municipal_menu a:hover{text-decoration:none !Important; }

.municipal .project_table.marked{color:#f2a500;}
.municipal .project_table_title{color:#f2a500 !Important;}

/*.municipal_sub_menu .projects_menu {background-image: url('../images/new/municipal_menu_btn.jpg') !Important;}*/

.municipal_sub_menu .projects_menu {background-image: url('../images/new/btn_grey.jpg');}
.municipal_sub_menu .projects_menu.cur {background-image: url('../images/new/municipal_menu_btn.jpg');}
.municipal_sub_menu .projects_menu.cur a {color:#fff;}







.oil .big_title{color:#ee8a35;}
.oil p{color:#ee8a35;}
.oil a{color:#ee8a35;text-decoration:underline;}

.oil_menu{color:#fff;text-decoration:none;}
.oil_menu a{color:#fff;text-decoration:none !Important;font-size:11px; }
.oil_menu a:hover{text-decoration:none !Important; }

.oil .project_table.marked{color:#ee8a35;}
.oil .project_table_title{color:#ee8a35 !Important;}

/*.oil_sub_menu .projects_menu {background-image: url('../images/new/oil_menu_btn.jpg') !Important;}*/
.oil_sub_menu .projects_menu {background-image: url('../images/new/btn_grey.jpg');}

.oil_sub_menu .projects_menu.cur {background-image: url('../images/new/oil_menu_btn.jpg');}
.oil_sub_menu .projects_menu.cur a {color:#fff;}







.membrane .big_title{color:#59bbb6;}
.membrane p{color:#59bbb6;}
.membrane a{color:#59bbb6;text-decoration:underline;}

.membrane_menu{color:#fff;text-decoration:none;}
.membrane_menu a{color:#fff;text-decoration:none !Important;font-size:11px; }
.membrane_menu a:hover{text-decoration:none !Important; }

.membrane .project_table.marked{color:#59bbb6;}
.membrane .project_table_title{color:#59bbb6 !Important;}

.membrane_sub_menu .projects_menu {background-image: url('../images/new/membrane_menu_btn.jpg') !Important;}



.membrane2 .big_title{color:#deb330;}
.membrane2 p{color:#deb330;}
.membrane2 a{color:#deb330;text-decoration:underline;}

.membrane_nano_menu{color:#fff;text-decoration:none;}
.membrane_nano_menu a{color:#fff;text-decoration:none !Important;font-size:11px; }
.membrane_nano_menu a:hover{text-decoration:none !Important; }

.membrane2 .project_table.marked{color:#deb330;}
.membrane2 .project_table_title{color:#deb330 !Important;}

.membrane_nano_sub_menu .projects_menu {background-image: url('../images/new/membrane_nano_menu_btn.jpg') !Important;}



.section_icon_over{position:absolute;z-index:1;width:0px;height:37px;padding:15px 0 0 0;color:#fff;font-size:16px; background-color:#343c42;background-repeat:no-repeat; }
.section_btn{position:absolute;z-index:2;width:54px;height:37px;cursor:pointer; }








.charity_b{font-family: "magistral-web",verdana;font-size:32px;padding:20px 0 10px 20px;}
.charity_red{font-size:20px;padding:0 20px;color:#cd252f;}